using LicenseSpring;

internal static class LSConfig
{
    private static readonly string ManagementAPIKey = "";

    public static ManagementConfiguration CreateManagementConfiguration()
    {
        return new ManagementConfiguration(
         managementKey: ManagementAPIKey,
         extendedOptions: CreateExtendedOptions() );
    }

    private static ManagementExtendedOptions CreateExtendedOptions()
    {
        var options = new ManagementExtendedOptions
        {
            EnableLogging = false
        };
        return options;
    }
}
